[strings]
; %s is the name of the program (e.g., "Mullvad Browser", "Mullvad Browser Alpha").
welcome_title=Boas-vindas ao instalador do %s
; %s is the name of the program (e.g., "Mullvad Browser").
mb_intro=%s é um navegador web focado em privacidade e criado para minimizar o rastreamento e a impressão digital.
installation_type=Tipo de instalação
; A type of installation
standard=Padrão
; A type of installation: it replaces "standard" when the program is already installed.
update_current=Atualizar instalação atual
; Another type of installation
advanced=Avançado
; This is used for the button in the welcome page. & denotes the access key.
update_button=&Atualizar
; This is the title of an installer page
advanced_setup=Instalação avançada
; Option in the advanced setup page (label for a checkbox)
desktop_shortcut=Adicionar ícone à área de trabalho
; Option in the advanced menu page (label for a checkbox)
standalone_installation=Instalação independente
; Description of the above option; %s is the name of the program, like "Mullvad Browser"
standalone_description=Escolha a instalação independente se quiser instalar o %s em uma pasta dedicada, sem adicioná-lo ao menu Iniciar e à lista de aplicativos.

